<BOUCLE_affRub(RUBRIQUES){id_rubrique=#ENV{id_rubrique}}>
<div class="row-fluid">
    <div class="span4">
        <B_articles_rubrique>
        <div class="liste_albums">
            [(#ANCRE_PAGINATION)]
            <ul>
                <BOUCLE_articles_rubrique(ARTICLES){id_rubrique}{par date}{inverse}{pagination 5}>
                <li>
                   <a href="[(#SELF|parametre_url{voir,oui}|parametre_url{id_article,#ID_ARTICLE})#screen#ID_RUBRIQUE]"
                      class="[(#EXPOSE) ]ajax" title="#TITRE"
                       onclick="scrollpaneReload();">[(#LOGO_ARTICLE|image_reduire{150})]
                   </a>
                </li>
                </BOUCLE_articles_rubrique>
            </ul>
            [<div class="pagination">(#PAGINATION)</div>]
        </div>
        </B_articles_rubrique>
    </div>
    <div id="contenu#ID_RUBRIQUE" class="span8 liste-morceaux scroll-pane encart[ (#ENV{voir}|=={oui}|oui)encart-bg_white]">
         [(#REM) Affichage par défaut détails de la rubrique,
                avec compositions
    
            ]
            [(#ENV{voir}|=={oui}|non)
                <INCLURE{fond=inclure/ecran-liste_rub,id_rubrique=#ID_RUBRIQUE, env}/>
            ]
            [(#REM)
                Affichage ajax de l'article consulté
                si env voir=oui
            ]
            [(#ENV{voir}|=={oui}|oui)
                <INCLURE{fond=listes/liste-morceaux,id_rubrique=#ID_RUBRIQUE, id_article=#ENV{id_article}, ajax=contenu#ID_RUBRIQUE, env}/>
            ]
      
    </div>
</div>
</BOUCLE_affRub>


